.block.small .block-content.orange {
	background: url(/gfx/css/blocksmall-bg-orange.png) no-repeat left bottom;
	padding: 10px 0 0 5px;
	width: 251px;	
	}
	.block.small .block-content.orange #tab-content-book img {
		float: right;
		margin-bottom: 9px;
	}
	.block.small .block-content.orange #tab-content-book p.small {
		color: white;
		font-size: 1.6em;
		line-height: 1.1em;
	}
	.block.small .block-content.orange #tab-content-book p.large {
		color: white;
		font-size: 2em;
		font-weight: bold;
		line-height: 1.1em;
	}
	
	#tab-content-book img {
        border: 3px solid #FFFFFF;
        box-shadow: -2px 2px 6px #555555;
        margin-right: -4px;
        width: 94%;
	
	 -moz-box-shadow: -2px 2px 8px -2px #333333; /* Firefox/Mozilla */  
	 -webkit-box-shadow: -2px 2px 8px -2px #333333; /*Safari/Chrome */  
	 box-shadow: -2px 2px 8px -2px #333333; /* Opera & hoe het zou moeten */  
	 /* Voor IE 8 */  
	  ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=210, Color='#333333')";  
	 /* Voor IE 5.5 - 7 */  
	 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=210, Color='#333333');  
	
	border-radius: 5px; /* CSS3 */
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	}


/* Wifi button
====================================== */
body.wifi {
    background-position: center 180px;
}
#wifilink {
    background-color: #ebf2f7;
    background-color: rgba(235, 242, 247, 0.9);
    left: 0;
    padding: 9px 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99;
	font-size: 1.2rem;
}

.wifi-close {
	font-size: 1.6rem;
	position: absolute;
	top: 0.4rem;
	margin-left: 10px;
}

#social li.instagram a {
	background: url("../gfx/css/icons/instagram_icon_24x24.png");
}


/* Header image
====================================== */
.blockhome.parking-header-small{
    position: absolute;
    width: 100%;
    z-index: 100;    
}

.blockhome.parking-header-small a{
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding-right: 30px;
    width: 995px;
    }
    
    .blockhome.parking-header-small a img{
        float: left;
        margin-top: 35px;
        width: 420px;
        }

/* Form issue
====================================== */
#content-main .frm-field{
    width: 100%;
    float: left;
}

/* News issue
====================================== */
.news-overview img.news-overview-img {
    width: 135px;
}
        
/* Header alert
====================================== */
body.header-alart-active {
    background: none;
}
.header-alert{
    background-color: #f8ae4b;
}
    
    .header-alert-content{
        text-align: center;
    }
    
    .header-alert-content p{
        
        }
        